/* Tin Can configuration */

//
// ActivityID that is sent for the statement's object
//
TC_COURSE_ID = "http://4wcddFRt1cHR3bjBUwhfJsQKkvbpoy4B_rise"

//
// CourseName for the activity
//
TC_COURSE_NAME = {
  "en-US": "Exploring &#34;Night&#34; as Literature: Bearing Witness to History"
};

//
// CourseDesc for the activity
//
TC_COURSE_DESC = {
  "en-US": "&lt;p&gt;In the photo above: Jewish men from the area of Subcarpathian Rus, an area controlled by Hungary during World War II, line up after being selected for forced labor at the Auschwitz-Birkenau concentration camp and killing center in May 1944. Elie Wiesel and his father Shlomo were also selected for forced labor at Auschwitz less than two weeks before this photo was taken.&lt;/p&gt;&lt;p&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;This is a three-part lesson focused on Elie Wiesel&amp;rsquo;s memoir, &lt;em&gt;Night&lt;/em&gt;.&lt;/p&gt;&lt;p&gt;&lt;br&gt;&lt;/p&gt;&lt;p&gt;This lesson explores six &lt;strong&gt;Essential Questions:&lt;/strong&gt;&lt;/p&gt;&lt;ul style=&#34;margin-left: 20px;&#34;&gt;&lt;li aria-level=&#34;1&#34; dir=&#34;ltr&#34;&gt;&lt;p&gt;How were Elie Wiesel&amp;rsquo;s Holocaust experiences shaped by his own individual circumstances (his age, where he lived, his family)? How did events of World War II impact what happened to him and his family?&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;What is the purpose of memoir?&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;Why did Elie Wiesel write this memoir?&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;How did the Holocaust experiences Elie Wiesel describes in &lt;em&gt;Night&lt;/em&gt; change him?&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;How does Elie Wiesel use the dynamic character technique as a writer to convey his real life experiences during the Holocaust?&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;How did Elie Wiesel&amp;#39;s work after the Holocaust reflect his experiences in the Holocaust and his desire to act as a witness?&lt;/p&gt;&lt;/li&gt;&lt;/ul&gt;"
};
